@font-face {
    font-family: 'Poppinsbold';
    src: url('../font/Poppins-Bold.woff2') format('woff2'),
        url('../font/Poppins-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'VELOCISTA';
    src: url('../font/VELOCISTA.eot');
    src: url('../font/VELOCISTA.eot?#iefix') format('embedded-opentype'),
         url('../font/VELOCISTA.woff2') format('woff2'),
         url('../font/VELOCISTA.woff') format('woff'),
         url('../font/VELOCISTA.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Myriad Pro Regular';
    src: url('../font/MyriadPro-Regular.eot');
    src: url('../font/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
         url('../font/MyriadPro-Regular.woff2') format('woff2'),
         url('../font/MyriadPro-Regular.woff') format('woff'),
         url('../font/MyriadPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Lino Stamp';
    src: url('../font/LinoStamp-Bold.woff2') format('woff2'),
        url('../font/LinoStamp-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../font/Montserrat-Regular.woff2') format('woff2'),
        url('../font/Montserrat-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}